@echo off
echo %cd%
cd %cd%
nssm install wgcloud-agent "%cd%/wgcloud-agent-release.exe"
echo "Registration completed, please start the service  wgcloud-agent in the system service (enter services.msc for DOS command to open)"
echo "If the registration service fails or you want to remove the service, please view https://www.wgstart.com/help/docs32.html "
pause